[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Instruct yum to keep old kernels



On Saturday 08 September 2007, Frank Cox wrote:
> On Sat, 08 Sep 2007 17:25:03 +0200
>
> Marcel Janssen <korgull home nl> wrote:
> > Error: Missing Dependency: /boot/vmlinuz-2.6.22.1-41.fc7 is needed by
> > package nvidia-graphics100.14.09-kmdl-2.6.22.1-41.fc7
> > Error: Missing Dependency: /boot/vmlinuz-2.6.22.1-41.fc7 is needed by
> > package nvidia-graphics100.14.11-kmdl-2.6.22.1-41.fc7
> > Error: Missing Dependency: /boot/vmlinuz-2.6.22.1-41.fc7 is needed by
> > package gspcav1-kmdl-2.6.22.1-41.fc7
>
> It appears that you will have to remove the nvidia-graphics and
> gspcav1-kmdl rpms before you can update your kernel to a newer version as
> those two rpms require a very specific kernel, i.e. the one that you have
> now.

I found that I can install the new nvidia kmdl package without installing the 
new kernel (it's strange that it doesn't require the new kernel I think).
After this I can upgrade the kernel and yum will install it without any 
problem.

The problem is probably in the nvidia package so I will report it to Atrpms.

regards,
Marcel




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]